format_version: '1.0'


repository_url: https://github.com/zephyrproject-rtos/zephyr
issue_url: https://github.com/zephyrproject-rtos/zephyr/issues/4010


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 4637620
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 4a8abb0d4bf40048157604122b83310e185de5a5

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d397109e9d34d73b5eebb17ebae56a56edfa9f8b

options:
  language: C
